Bug 1126311 - Rebase ovirt-hosted-engine-setup to upstream 1.1.5
Summary: Rebase ovirt-hosted-engine-setup to upstream 1.1.5
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-hosted-engine-setup
Version: 3.4.1-1
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: 3.4.2
Assignee: Sandro Bonazzola
QA Contact: Jiri Belka
URL:
Whiteboard: integration
Depends On: 1096838
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-04 07:23 UTC by Sandro Bonazzola
Modified: 2014-12-15 15:06 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Rebase package(s) to version: 1.1.5 Highlights, important fixes, or notable enhancements: - Avoid to log temporary password
Clone Of:
Environment:
Last Closed: 2014-09-04 12:47:30 UTC
oVirt Team: ---


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2014:1156 normal SHIPPED_LIVE ovirt-hosted-engine-setup bug fix update 2014-09-04 16:47:01 UTC

Description Sandro Bonazzola 2014-08-04 07:23:24 UTC
Rebase ovirt-hosted-engine-setup to upstream 1.1.5 tarball

Comment 2 Jiri Belka 2014-08-05 09:37:45 UTC
ok, selft-hosted deployment finished ok and up and running.

ovirt-hosted-engine-ha-1.1.5-1.el6ev.noarch
ovirt-hosted-engine-setup-1.1.5-1.el6ev.noarch

Comment 6 errata-xmlrpc 2014-09-04 12:47:30 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2014-1156.html


Note You need to log in before you can comment on or make changes to this bug.